// Use this file to set SASS variables for @edx/paragon
// See _variables.scss in https://github.com/edx/paragon/blob/master/scss/core/ for reference

$teal: #1AACB7;  // cloudera teal
$blue: #00a3af;  // cloudera blue
$red: #f96702;   // cloudera orange

$gray-footer: $teal;
